## libmateweather 1.2.0

=== debian/changelog ===
libmateweather (1.2.0-2+precise) precise; urgency=low

  * Rebuild for precise.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 28 Mar 2012 16:42:22 +0200

libmateweather (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 23 Feb 2012 00:15:29 +0100

libmateweather (1.1.0-2) unstable; urgency=low

  * Updated build depends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 09 Dec 2011 10:47:23 +0100

libmateweather (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * Switch to autogen.sh.
  * Removed package for python bindings.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 08 Dec 2011 21:52:05 +0100

libmateweather (2011.12.01-2) unstable; urgency=low

  * Add package for python bindings.
  * Moved arch indep files to libmateweather-common package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 07 Dec 2011 19:39:12 +0100

libmateweather (2011.12.01-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 07 Dec 2011 02:11:42 +0100

libmateweather (1.0.0-3) unstable; urgency=low

  * Fixed depends.
  * Re-enabled python build.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 05 Nov 2011 14:28:54 +0100

libmateweather (1.0.0-2) unstable; urgency=low

  * Splitted include files into libmateweather-dev package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 03 Nov 2011 20:38:57 +0100

libmateweather (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Nov 2011 17:22:43 +0000

libmateweather (2011.11.02) unstable; urgency=low

  * 2011.11.02

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2011 17:36:11 +0000

libmateweather (2011.10.18-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 20 Oct 2011 13:17:51 +0200
