=== debian/control ===
Source: libmateweather
Section: libs
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: debhelper (>= 8),
               autotools-dev,
               cdbs (>= 0.4.90~),
               libxml2-dev,
               libglib2.0-dev,
               libgtk2.0-dev,
               libmateconf-dev,
               libmatecorba-dev,
               intltool,
               pkg-config,
               libxml2-utils,
               libglib2.0-doc,
               libgtk2.0-doc,
               libsoup2.4-dev,
               mate-common,
               gtk-doc-tools,
               python-all-dev (>= 2.6.6-3~),
               python-gobject-dev,
               python-gtk2-dev
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/

Package: libmateweather
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libxml2,
         libglib2.0-0,
         libgtk2.0-0,
         libsoup2.4-1,
         mate-conf (>= 1.1.0),
         libmateweather-common (= ${source:Version})
Description: MateWeather shared library
 libmateweather is a library to access weather information from online
 services for numerous locations.

Package: libmateweather-common
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: libmateweather (<= 1.0.0-3)
Description: MateWeather shared library (common files)
 libmateweather is a library to access weather information from online
 services for numerous locations.
 .
 This package contains the common files between all architectures.

Package: libmateweather-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libmateweather (= ${binary:Version}),
         libxml2-dev,
         libglib2.0-dev,
         libgtk2.0-dev,
         libsoup2.4-dev,
         libmateconf-dev
Description: MateWeather shared library (development files)
 libmateweather is a library to access weather information from online
 services for numerous locations.
 .
 This package contains the development files.

Package: libmateweather-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         libmateweather (= ${binary:Version})
Description: MateWeather shared library (debugging symbols)
 This package contains debugging symbols for the libmateweather
 library. It is provided to help debugging problems.
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
