=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_DH_INSTALL_ARGS += --list-missing

DEB_CONFIGURE_SCRIPT := ./autogen.sh

DEB_CONFIGURE_EXTRA_FLAGS += --enable-locations-compression --disable-static --enable-python=no
 
DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(DEB_DESTDIR) MATECONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1

binary-install/libmateweather::
	mkdir -p debian/libmateweather/usr/share/mateconf/schemas
	mateconf-merge-schema "debian/libmateweather/usr/share/mateconf/schemas/libmateweather.schemas" --domain libmateweather debian/tmp/etc/mateconf/schemas/*.schemas
	rm -rf debian/tmp/etc/mateconf/schemas/

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
