## libmateweather 1.6.1

=== debian/changelog ===
libmateweather (1.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 11 Apr 2013 23:31:20 +0200

libmateweather (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 31 Mar 2013 13:17:08 +0200

libmateweather (1.5.1-1) unstable; urgency=low

  * New upstream development release.
    * Fixed unit defaults in schema making them translatable.

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 20 Jan 2013 15:48:22 -0500

libmateweather (1.5.0-2) unstable; urgency=low

  * Added missing libsoupgnome dep.

 -- Steve Zesch <stevezesch2@gmail.com>  Wed, 21 Nov 2012 15:03:12 -0500

libmateweather (1.5.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 10 Oct 2012 14:33:45 +0200

libmateweather (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 13 Jul 2012 14:07:28 -0400

libmateweather (1.3.0-1) unstable; urgency=low

  * New upstream release.
    - Now uses libsoup-gnome instead of the non-existent libsoup-mate.

 -- Steve Zesch <stevezesch2@gmail.com>  Tue, 29 May 2012 12:53:30 -0400

libmateweather (1.2.0-2) unstable; urgency=low

  * Rebuild for precise.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 28 Mar 2012 16:42:22 +0200
