=== debian/control ===
--- 
+++ 
@@ -9,14 +9,13 @@
                libxml2-dev,
                libglib2.0-dev,
                libgtk2.0-dev,
-               libmateconf-dev,
-               libmatecorba-dev,
                intltool,
                pkg-config,
                libxml2-utils,
                libglib2.0-doc,
                libgtk2.0-doc,
                libsoup2.4-dev,
+               libsoup-gnome2.4-dev,
                mate-common,
                gtk-doc-tools,
                python-all-dev (>= 2.6.6-3~),
@@ -33,7 +32,7 @@
          libglib2.0-0,
          libgtk2.0-0,
          libsoup2.4-1,
-         mate-conf (>= 1.1.0),
+         libsoup-gnome2.4-1,
          libmateweather-common (= ${source:Version})
 Description: MateWeather shared library
  libmateweather is a library to access weather information from online
@@ -60,7 +59,7 @@
          libglib2.0-dev,
          libgtk2.0-dev,
          libsoup2.4-dev,
-         libmateconf-dev
+         libsoup-gnome2.4-dev
 Description: MateWeather shared library (development files)
  libmateweather is a library to access weather information from online
  services for numerous locations.
