## libmateweather 1.6.2

=== debian/changelog ===
libmateweather (1.6.2-2) unstable; urgency=low

  * Use dh-autoreconf to fix FTBFS on ppc64el. (Closes: #733840).
  * Bump Standards: to 3.9.5 (no changes needed).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 04 Jan 2014 23:22:12 +0100

libmateweather (1.6.2-1) unstable; urgency=low

  * Initial release. (Closes: #726405).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 16 Oct 2013 01:38:48 +0200
