=== debian/control ===
Source: libmateweather
Section: libs
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders:
 John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
 Stefano Karapetsas <stefano@karapetsas.com>,
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper (>= 9),
               mate-common,
               autotools-dev,
               libxml2-dev,
               libglib2.0-dev,
               libgtk2.0-dev,
               libsoup2.4-dev,
               libsoup-gnome2.4-dev,
               libxml2-utils,
               gtk-doc-tools,
               python-all-dev (>= 2.6.6-3~),
               python-gobject-dev,
               python-gtk2-dev,
               dh-autoreconf
Standards-Version: 3.9.5
Homepage: http://www.mate-desktop.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/libmateweather.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-mate/libmateweather.git

Package: libmateweather1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
             multiarch-support,
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libmateweather-common (= ${source:Version}),
Provides: libmateweather
Breaks: libmateweather
Conflicts: libmateweather
Replaces: libmateweather
Description: MateWeather shared library
 libmateweather is a library to access weather information from online
 services for numerous locations.

Package: libmateweather-common
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
Breaks: libmateweather (<= 1.0.0-3)
Description: MateWeather shared library (common files)
 libmateweather is a library to access weather information from online
 services for numerous locations.
 .
 This package contains the common files between all architectures.

Package: libmateweather-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libmateweather1 (= ${binary:Version}),
         libxml2-dev,
         libglib2.0-dev,
         libgtk2.0-dev,
         libsoup2.4-dev,
         libsoup-gnome2.4-dev,
Description: MateWeather shared library (development files)
 libmateweather is a library to access weather information from online
 services for numerous locations.
 .
 This package contains the development files.

Package: libmateweather-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libmateweather1 (= ${binary:Version}),
Description: MateWeather shared library (debugging symbols)
 libmateweather is a library to access weather information from online
 services for numerous locations.
 .
 This package contains the debugging symbols for the libmateweather library.
 They are installed into /usr/lib/debug and will automatically be used
 by gdb.
