=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_install:
	dh_install --list-missing

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-static \
		--enable-locations-compression \
		--enable-python=no

override_dh_strip:
	dh_strip --dbg-package=libmateweather-dbg

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
