## libmateweather 1.8.0

=== debian/changelog ===
libmateweather (1.8.0-2~bpo70+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 30 Apr 2014 15:42:43 +0200

libmateweather (1.8.0-2) unstable; urgency=low

  * debian/control:
    + Add Breaks:'n'Replaces: fields for previous dbg:packages.
  * debian/copyright:
    + Point to git.mate-desktop.org in Source: field.
  * debian/rules:
    + Enable parallel builds.
    + Turn on compiler commands during package build (configure option:
      --disable-silent-rules).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 30 Apr 2014 15:40:53 +0200

libmateweather (1.8.0-1) unstable; urgency=low

  * New upstream released.
  * debian/watch:
    + Use tagged CGit tarball snapshots as upstream source.
  * debian/control:
    + Rename libmateweather-dbg to libmateweather1-dbg.
    + Improve bin:packages' LONG_DESCRIPTION texts.
  * debian/rules:
    + Build package using autogen.sh.
  * debian/copyright:
    + Adapt copyright file to new upstream release.
  * lintian: Drop unused overrides.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 06 Mar 2014 12:55:19 +0100
