=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
                python-all-dev (>= 2.6.6-3~),
                python-gobject-dev,
                python-gtk2-dev,
-               dh-autoreconf
 Standards-Version: 3.9.5
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/libmateweather.git;a=summary
@@ -40,6 +39,8 @@
 Description: MateWeather shared library
  libmateweather is a library to access weather information from online
  services for numerous locations.
+ .
+ This package contains the shared library.
 
 Package: libmateweather-common
 Architecture: all
@@ -51,7 +52,7 @@
  libmateweather is a library to access weather information from online
  services for numerous locations.
  .
- This package contains the common files between all architectures.
+ This package contains the architecture independent files.
 
 Package: libmateweather-dev
 Section: libdevel
@@ -71,11 +72,14 @@
  .
  This package contains the development files.
 
-Package: libmateweather-dbg
+Package: libmateweather1-dbg
 Section: debug
 Priority: extra
 Architecture: any
 Multi-Arch: same
+Provides: libmateweather-dbg,
+Breaks: libmateweather-dbg,
+Replaces: libmateweather-dbg,
 Depends: ${misc:Depends},
          libmateweather1 (= ${binary:Version}),
 Description: MateWeather shared library (debugging symbols)
