=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

%:
	dh $@ $(DHFLAGS)

override_dh_install:
	dh_install --list-missing

override_dh_auto_configure:
	# upstream tarball is without configure. autogen.sh will create it
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) -- \
                --disable-silent-rules \
		--disable-static \
		--enable-locations-compression \
		--enable-python=no

override_dh_strip:
	dh_strip -plibmateweather1 --dbg-package=libmateweather1-dbg

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
