## libmateweather 1.10.0

=== debian/changelog ===
libmateweather (1.10.0-1) unstable; urgency=low

  [ Martin Wimpress ]
  * debian/control:
    + Remove Python dependencies because the bindings are not built.

  [ John Paul Adrian Glaubitz ]
  * Fix minor typo in debian/control (missing hyphen).
  * Upload to unstable.

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Wed, 05 Aug 2015 11:11:35 +0200

libmateweather (1.10.0-1~exp1) experimental; urgency=low

  [ Martin Wimpress ]
  * New upstream release.
  * debian/libmateweather-dev.install:
    + Processed with wrap-and-sort.
  * debian/control:
    + Processed with wrap-and-sort.

  [ Mike Gabriel ]
  * debian/copyright:
    + Really mention all upstream files.
  * debian/control:
    + Drop from Pre-D (libmateweather1): multiarch-support.
    + Versioned B-D: mate-common (>= 1.10).
    + Add Martin Wimpress to Uploaders: field.
  * debian/patches:
    + Add 1001_no-timestamped-gzips.patch. Support reproducible builds, no
      timestamps in .gz files.

  [ Vangelis Mouthsis ]
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.
  * debian/rules:
    + Remove non-packaged *.la files after build.
    + Replace on dh_install --list-missing -> --fail-missing.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 12 Jun 2015 23:29:19 +0200
