=== debian/control ===
Source: libmateweather
Section: libs
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Mike Gabriel <sunweaver@debian.org>,
           Martin Wimpress <code@flexion.org>,
Build-Depends: autotools-dev,
               debhelper (>= 9),
               gtk-doc-tools,
               libglib2.0-dev,
               libgtk2.0-dev,
               libsoup-gnome2.4-dev,
               libsoup2.4-dev,
               libxml2-dev,
               libxml2-utils,
               mate-common (>= 1.10),
Standards-Version: 3.9.6
Homepage: http://www.mate-desktop.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/libmateweather.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-mate/libmateweather.git

Package: libmateweather1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: libmateweather-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Provides: libmateweather,
Breaks: libmateweather,
Conflicts: libmateweather,
Replaces: libmateweather,
Description: MateWeather shared library
 libmateweather is a library to access weather information from online
 services for numerous locations.
 .
 This package contains the shared library.

Package: libmateweather-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
Breaks: libmateweather (<= 1.0.0-3),
Description: MateWeather shared library (common files)
 libmateweather is a library to access weather information from online
 services for numerous locations.
 .
 This package contains the architecture-independent files.

Package: libmateweather-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglib2.0-dev,
         libgtk2.0-dev,
         libmateweather1 (= ${binary:Version}),
         libsoup-gnome2.4-dev,
         libsoup2.4-dev,
         libxml2-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: MateWeather shared library (development files)
 libmateweather is a library to access weather information from online
 services for numerous locations.
 .
 This package contains the development files.

Package: libmateweather1-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Provides: libmateweather-dbg,
Breaks: libmateweather-dbg,
Replaces: libmateweather-dbg,
Depends: libmateweather1 (= ${binary:Version}),
         ${misc:Depends},
Description: MateWeather shared library (debugging symbols)
 libmateweather is a library to access weather information from online
 services for numerous locations.
 .
 This package contains the debugging symbols for the libmateweather library.
 They are installed into /usr/lib/debug and will automatically be used
 by gdb.
