## libmateweather 1.12.0

=== debian/changelog ===
libmateweather (1.12.0-2+rosa) rosa; urgency=medium

  * Switch to aviationweather.gov (weather.noaa.gov is discontinued)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 23 Sep 2016 11:03:07 +0100

libmateweather (1.12.0-1+rosa) rosa; urgency=medium

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Nov 2015 13:16:52 +0000

libmateweather (1.11.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 15 Oct 2015 16:57:45 +0300

libmateweather (1.9.90-1) unstable; urgency=low

  * New upstream release candidate

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 24 Feb 2015 20:00:45 +0100

libmateweather (1.9.1-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 02 Oct 2014 21:26:45 +0200

libmateweather (1.9.0-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 17 Mar 2014 18:42:04 +0100
