=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
                mate-common (>= 1.10),
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/libmateweather.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/libmateweather.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: libmateweather1
 Architecture: any
@@ -48,7 +48,7 @@
  libmateweather is a library to access weather information from online
  services for numerous locations.
  .
- This package contains the architecture-independent files.
+ This package contains the architecture independent files.
 
 Package: libmateweather-dev
 Section: libdevel
