## libmateweather 1.12.1

=== debian/changelog ===
libmateweather (1.12.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/copyright:
    + Fix format, add missing Comment: fields. 

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 20 Dec 2015 15:50:21 +0100
