=== debian/control ===
--- 
+++ 
@@ -15,11 +15,11 @@
                libsoup2.4-dev,
                libxml2-dev,
                libxml2-utils,
-               mate-common (>= 1.10),
+               mate-common (>= 1.12),
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/libmateweather.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/libmateweather.git
 
 Package: libmateweather1
 Architecture: any
