=== debian/rules ===
--- 
+++ 
@@ -6,16 +6,17 @@
 	dh $@ $(DHFLAGS)
 
 override_dh_install:
-	dh_install --list-missing
+	rm -f debian/tmp/usr/lib/*/*.la
+	dh_install --fail-missing
 
 override_dh_auto_configure:
 	# upstream tarball is without configure. autogen.sh will create it
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
-                --disable-silent-rules \
+		--disable-silent-rules \
 		--disable-static \
 		--enable-locations-compression \
-		--enable-python=no
+		--with-gtk=2.0
 
 override_dh_strip:
 	dh_strip -plibmateweather1 --dbg-package=libmateweather1-dbg
