## libmateweather 1.12.2

=== debian/changelog ===
libmateweather (1.12.2-0ubuntu1) xenial; urgency=high

  * New upstream release. (LP: #1616533)

 -- Martin Wimpress <code@flexion.org>  Thu, 08 Sep 2016 13:48:25 +0100
