=== debian/control ===
--- 
+++ 
@@ -5,9 +5,11 @@
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
+           Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
 Build-Depends: autotools-dev,
                debhelper (>= 9),
+               dpkg-dev (>= 1.16.1.1),
                gtk-doc-tools,
                libglib2.0-dev,
                libgtk2.0-dev,
@@ -15,11 +17,11 @@
                libsoup2.4-dev,
                libxml2-dev,
                libxml2-utils,
-               mate-common (>= 1.12),
-Standards-Version: 3.9.6
+               mate-common (>= 1.14),
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/libmateweather.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/libmateweather.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: libmateweather1
 Architecture: any
