## libmateweather 1.16.0

=== debian/changelog ===
libmateweather (1.16.0-1) unstable; urgency=medium

  * New upstream version.
  * debian/control:
    + Dependencies updated for MATE 1.16.
  * debian/changelog:
    + Fix missing changelog items for 1.15.1-0ubuntu1 upload.
  * debian/watch:
    + Update version matching again to _not_ support development releases.
  * debian/patches:
    + Add 1001_adapt-to-timezone-namechange-for-Asia-Yangon.patch. In tzdata
      2016g-1, the Asia/Rangoon timezone has been renamed to Asia/Yangon.
      (Closes: #839341).

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Sat, 01 Oct 2016 15:46:08 +0200

libmateweather (1.15.1-0ubuntu1) yakkety; urgency=medium

  * New upstream development release.
    debian/control:
    + Dependencies updated for MATE 1.15.
  * debian/copyright:
    + Update copyright attributions.
  * debian/watch:
    + Update version matching to support development releases.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:46 +0100

libmateweather (1.14.3-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release. (Closes: #836975).

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Tue, 13 Sep 2016 09:20:57 +0200

libmateweather (1.14.1-1) unstable; urgency=high

  [ Martin Wimpress ] 
  * New upstream release. (LP: #1616533).
  * debian/copyright:
    + Update copyright attributions.
  * debian/changelog:
    + Update urgency to high.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.8. No changes needed.

  [ Vangelis Mouhtsis ]
  * debian/{control,rules}:
    + dbgsym: Don't build dbg:packages anymore.
      See https://wiki.debian.org/AutomaticDebugPackages.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 25 Aug 2016 12:57:42 +0200
