=== debian/control ===
--- 
+++ 
@@ -12,16 +12,16 @@
                dpkg-dev (>= 1.16.1.1),
                gtk-doc-tools,
                libglib2.0-dev,
-               libgtk2.0-dev,
+               libgtk-3-dev,
                libsoup-gnome2.4-dev,
                libsoup2.4-dev,
                libxml2-dev,
                libxml2-utils,
-               mate-common (>= 1.14),
-Standards-Version: 3.9.7
+               mate-common (>= 1.16),
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/libmateweather.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/libmateweather.git
 
 Package: libmateweather1
 Architecture: any
@@ -57,7 +57,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libglib2.0-dev,
-         libgtk2.0-dev,
+         libgtk-3-dev,
          libmateweather1 (= ${binary:Version}),
          libsoup-gnome2.4-dev,
          libsoup2.4-dev,
@@ -70,20 +70,3 @@
  .
  This package contains the development files.
 
-Package: libmateweather1-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Provides: libmateweather-dbg,
-Breaks: libmateweather-dbg,
-Replaces: libmateweather-dbg,
-Depends: libmateweather1 (= ${binary:Version}),
-         ${misc:Depends},
-Description: MateWeather shared library (debugging symbols)
- libmateweather is a library to access weather information from online
- services for numerous locations.
- .
- This package contains the debugging symbols for the libmateweather library.
- They are installed into /usr/lib/debug and will automatically be used
- by gdb.
