## libmateweather 1.16.1

=== debian/changelog ===
libmateweather (1.16.1-2) unstable; urgency=medium

  * debian/control:
    + Add to B-D: tzdata. (Closes: #848742).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 22 Dec 2016 00:12:40 +0100

libmateweather (1.16.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 1001_adapt-to-timezone-namechange-for-Asia-Yangon.patch. Fixed
      upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 27 Nov 2016 15:29:09 +0100
