=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
                libxml2-dev,
                libxml2-utils,
                mate-common (>= 1.16),
+               tzdata,
 Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/libmateweather.git
