=== debian/rules ===
--- 
+++ 
@@ -20,10 +20,10 @@
 		--disable-silent-rules \
 		--disable-static \
 		--enable-locations-compression \
-		--with-gtk=2.0
+		--with-gtk=3.0
 
 override_dh_strip:
-	dh_strip -plibmateweather1 --dbg-package=libmateweather1-dbg
+	dh_strip -plibmateweather1 --dbgsym-migration='libmateweather1-dbg (<< 1.14.0-2~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
