=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libsoup2.4-dev,
                libxml2-dev,
                libxml2-utils,
-               mate-common (>= 1.16),
+               mate-common (>= 1.18),
                tzdata,
 Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
