=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,7 @@
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-silent-rules \
 		--disable-static \
-		--enable-locations-compression \
-		--with-gtk=3.0
+		--enable-locations-compression
 
 override_dh_strip:
 	dh_strip -plibmateweather1 --dbgsym-migration='libmateweather1-dbg (<< 1.14.0-2~)'
