=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
 Build-Depends: autotools-dev,
-               debhelper (>= 9),
+               debhelper (>= 10.3~),
                dpkg-dev (>= 1.16.1.1),
                gtk-doc-tools,
                libglib2.0-dev,
@@ -19,7 +19,7 @@
                libxml2-utils,
                mate-common (>= 1.18),
                tzdata,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/libmateweather.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/libmateweather.git
