## libmateweather 1.18.2

=== debian/changelog ===
libmateweather (1.18.2-1+sonya) sonya; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 08 Nov 2017 17:00:21 +0300

libmateweather (1.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Mar 2017 15:48:02 +0300

libmateweather (1.17.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Sat, 17 Dec 2016 22:10:54 +0300

libmateweather (1.15.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Fri, 09 Sep 2016 13:58:26 +0300

libmateweather (1.15.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Jun 2016 10:49:53 +0300
