=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 		--enable-locations-compression
 
 override_dh_strip:
-	dh_strip -plibmateweather1 --dbgsym-migration='libmateweather1-dbg (<< 1.14.0-2~)'
+	dh_strip -plibmateweather1 --dbg-package=libmateweather1-dbg
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
