## libmateweather 1.20.0

=== debian/changelog ===
libmateweather (1.20.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control:
    + Drop B-D autotools-dev. Since compatibility level 10, debhelper enables
      the autoreconf sequence by default. (Already in 1.19.1-0ubuntu1).
  * debian/copyright:
     + Update copyright attributions. (Already in 1.19.1-0ubuntu1).

  [ Mike Gabriel ]
  * debian/{control,compat}:
    + Bump DH version level to 11.
  * debian/watch:
    + Use secure URL to obtain upstream sources.

  [ Vangelis Mouhtsis ]
  * debian/control (all already in 1.19.1-0ubuntu1):
    + Temporarily have pkg-mate-team ML under Uploaders:.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Bump Standards-Version: to 4.1.3. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 09 Feb 2018 22:38:44 +0100

libmateweather (1.20.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:55 +0000

libmateweather (1.19.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 23 Jan 2018 22:05:06 +0000

libmateweather (1.18.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.1.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 14 Nov 2017 09:50:52 +0100
