=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libmateweather
 Section: libs
 Priority: optional
-Maintainer: MATE Packaging Team <mate-dev@ml.mate-desktop.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
+           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
+Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                gtk-doc-tools,
                libglib2.0-dev,
@@ -18,10 +18,11 @@
                libxml2-dev,
                libxml2-utils,
                mate-common (>= 1.18),
-Standards-Version: 3.9.7
+               tzdata,
+Standards-Version: 4.1.3
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/libmateweather.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/libmateweather.git
 
 Package: libmateweather1
 Architecture: any
@@ -70,20 +71,3 @@
  .
  This package contains the development files.
 
-Package: libmateweather1-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Provides: libmateweather-dbg,
-Breaks: libmateweather-dbg,
-Replaces: libmateweather-dbg,
-Depends: libmateweather1 (= ${binary:Version}),
-         ${misc:Depends},
-Description: MateWeather shared library (debugging symbols)
- libmateweather is a library to access weather information from online
- services for numerous locations.
- .
- This package contains the debugging symbols for the libmateweather library.
- They are installed into /usr/lib/debug and will automatically be used
- by gdb.
