=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,14 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ $(DHFLAGS)
+	dh $@ $(DHFLAGS) --without autoreconf
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_install:
 	rm -f debian/tmp/usr/lib/*/*.la
-	dh_install --fail-missing
+	dh_install
 
 override_dh_auto_configure:
 	# upstream tarball is without configure. autogen.sh will create it
@@ -22,7 +25,7 @@
 		--enable-locations-compression
 
 override_dh_strip:
-	dh_strip -plibmateweather1 --dbg-package=libmateweather1-dbg
+	dh_strip -plibmateweather1 --dbgsym-migration='libmateweather1-dbg (<< 1.14.0-2~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
