## libmateweather 1.20.1

=== debian/changelog ===
libmateweather (1.20.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
    + Drop P (from libmateweather1): libmateweather. (Closes: #898956).
      Drop C (from libmateweather1): libmateweather (having B:/R: is
      sufficient).
  * debian/copyright:
    + Use secure URI for copyright format.
    + Update Upstream-Contact: field.
    + Update Source: field. Use secure URLs.
    + Update copyright attributions.
  * debian/upstream/metadata:
    + Add file. Be compliant with DEP-12 proposal.
    + Use Martin's address as Contact: address.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Jul 2018 14:08:58 +0200
