=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                gtk-doc-tools,
@@ -19,10 +18,10 @@
                libxml2-utils,
                mate-common (>= 1.18),
                tzdata,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/libmateweather.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/libmateweather.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/libmateweather
+Vcs-Git: https://salsa.debian.org/debian-mate-team/libmateweather.git
 
 Package: libmateweather1
 Architecture: any
@@ -31,9 +30,7 @@
 Depends: libmateweather-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Provides: libmateweather,
 Breaks: libmateweather,
-Conflicts: libmateweather,
 Replaces: libmateweather,
 Description: MateWeather shared library
  libmateweather is a library to access weather information from online
