## libmateweather 1.20.2

=== debian/changelog ===
libmateweather (1.20.2-1+deb10u1) buster; urgency=medium

  [ Pablo Barciela ]
  * debian/patches:
    + Add 1001_adapt-to-timezone-namechange-for-America-Nuuk.patch. (Closes
      #959545).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 23 May 2021 22:11:16 +0200

libmateweather (1.20.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.
    + White-space cleanup at EOF.
  * debian/libmateweather1.symbols:
    + Add Build-Depends-Package: meta-data field.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 05 Jan 2019 21:43:21 +0100
