=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libxml2-utils,
                mate-common (>= 1.18),
                tzdata,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/libmateweather
 Vcs-Git: https://salsa.debian.org/debian-mate-team/libmateweather.git
@@ -67,4 +67,3 @@
  services for numerous locations.
  .
  This package contains the development files.
-
