## libmateweather 1.20.2-1

=== debian/changelog ===
libmateweather (1.20.2-1-lnd.2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 14:54:47 +0800

libmateweather (1.20.2-1-lnd.1) unstable; urgency=medium
  * delete 
  * data/Locations.xml.in 
    - America / Godthab

 -- Liu jiahui <liujiahui@loongson.cn> Thu, 15 Apr 2020 10:05:16 +0100
