=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.16.1.1),
                gtk-doc-tools,
                libglib2.0-dev,
@@ -16,12 +16,11 @@
                libsoup2.4-dev,
                libxml2-dev,
                libxml2-utils,
-               mate-common (>= 1.18),
-               tzdata,
-Standards-Version: 4.3.0
+               mate-common (>= 1.20),
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://salsa.debian.org/debian-mate-team/libmateweather
-Vcs-Git: https://salsa.debian.org/debian-mate-team/libmateweather.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: libmateweather1
 Architecture: any
@@ -30,7 +29,9 @@
 Depends: libmateweather-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
+Provides: libmateweather,
 Breaks: libmateweather,
+Conflicts: libmateweather,
 Replaces: libmateweather,
 Description: MateWeather shared library
  libmateweather is a library to access weather information from online
@@ -67,3 +68,4 @@
  services for numerous locations.
  .
  This package contains the development files.
+
