## libmateweather 1.22.1

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.16.1.1),
                gtk-doc-tools,
                libglib2.0-dev,
@@ -17,6 +17,7 @@
                libxml2-dev,
                libxml2-utils,
                mate-common (>= 1.20),
+               tzdata,
 Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://github.com/mate-desktop/debian-packages
@@ -69,3 +70,12 @@
  .
  This package contains the development files.
 
+Package: libmateweather-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends},
+Description: MateWeather shared library (documentation files)
+ libmateweather is a library to access weather information from online
+ services for numerous locations.
+ .
+ This package contains the documentation files.
