=== debian/rules ===
--- 
+++ 
@@ -22,10 +22,11 @@
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-silent-rules \
 		--disable-static \
+		--enable-gtk-doc \
 		--enable-locations-compression
 
 override_dh_strip:
-	dh_strip -plibmateweather1 --dbgsym-migration='libmateweather1-dbg (<< 1.14.0-2~)'
+	dh_strip -plibmateweather1 --dbgsym-migration='libmateweather1-dbg (<< 1.20.0-1~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
